Reflection

- « Componere\Method::setStatic

- Componere\Value »

- PHP Manual
- Componere\Method
- Reflection

# Componere\Method::getReflector

(Componere 2 >= 2.1.0)

Componere\Method::getReflector — Reflection

### Description

public Componere\Method::getReflector(): ReflectionMethod

Shall create or return a ReflectionMethod

### Return Values

A ReflectionMethod for the current method (cached)